# Real-time oceanography recorded by autonomous sailbuoy in Lofoten/Vesterålen 2018

Real-time oceanography from sailbuoy [Echo](http://sailbuoy.no/13-news/74-introducing-the-sb-echo)'s long-endurance data acquisition campaign for the [Glider](https://prosjektbanken.forskningsradet.no/en/project/FORISS/269188) project, March to August 2018.

The dataset contains 4684 oceanography data points, and ~10000 auxiliary data points, spread over a period of 154 days.

The study area ranged from 66–71N and 8–19E, focusing on the coastal shelf area surrounding the Lofoten and Vesterålen islands, Norway.
![Sailbuoy Echo's 2018 trajectory with sea surface temperature](sailbuoy_echo_2018_trajectory_sst.png)
Sailbuoy Echo's trajectory with sea surface temperature measured by NBOSI CT sensors. Map: [Kepler.gl](https://kepler.gl/): Data: https://doi.org/10.5281/zenodo.6786919

## Data

### Oceanography variables

GPS

- `Time` UTC
- `Lat` latitude WGS84
- `Long` longitude WGS84

Conductivity and temperature, from [NBOSI](https://nbosi.com) CT sensors

- `CTTemp` Sea surface temperature `°C`
- `CTCond` Sea water conductivity `mS/cm`

From [Aanderaa](https://www.aanderaa.com/) Oxygen Optode 4831

- `O2Con` Oxygen O₂ concentration `µM`
- `O2Air` Oxygen O₂ air saturation `%`
- `O2Temp` Oxygen O₂ water temperature `°C`

### Provenance

The data is published as 2 TSV files from iridium real-time messages that were received, parsed, and exported from [Offshore Sensing's portal](https://iridium2.azurewebsites.net/).

```sh
cat ~/akvaplan-niva/offshoresensing-iridium-portal/sb_echo_1/sb1709/2018/SB1709D2.txt | ./sb_iridium_data_prep > 2018_norway_love_sailbuoy_echo_1709d2_iridium.tsv
cat ~/akvaplan-niva/offshoresensing-iridium-portal/sb_echo_1/sb1709/SB1709A2.txt | ./sb_iridium_data_prep > 2018_norway_love_sailbuoy_echo_1709a2_iridium.tsv
```

The oceanography data is in the `d2` file, while auxillary data are in `a2`.

## See also

For more information on the [Akvaplan-niva](https://www.akvaplan.niva.no/)-led Glider project, including its partners, technology, and results, see Camus et al.:
[Autonomous Surface and Underwater Vehicles as Effective Ecosystem Monitoring and Research Platforms in the Arctic—The Glider Project](https://doi.org/10.3390/s21206752). Sensors 2021, 21, 6752. https://doi.org/10.3390/s21206752

In 2022, Akvaplan-niva is publishing the complete corpus of data captured by Echo and the other autonomous vehicles used in the Glider project as open data on [Zenodo](https://zenodo.org/communities/akvaplan-niva).
